com.example.anna.phototag

## Class R.drawable

- java.lang.Object
- - com.example.anna.phototag.R.drawable

- Enclosing class:
    R

      public static final class R.drawable
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `abc_ab_share_pack_holo_dark`
    `static int` | `abc_ab_share_pack_holo_light`
    `static int` | `abc_btn_check_material`
    `static int` | `abc_btn_check_to_on_mtrl_000`
    `static int` | `abc_btn_check_to_on_mtrl_015`
    `static int` | `abc_btn_radio_material`
    `static int` | `abc_btn_radio_to_on_mtrl_000`
    `static int` | `abc_btn_radio_to_on_mtrl_015`
    `static int` | `abc_btn_switch_to_on_mtrl_00001`
    `static int` | `abc_btn_switch_to_on_mtrl_00012`
    `static int` | `abc_cab_background_internal_bg`
    `static int` | `abc_cab_background_top_material`
    `static int` | `abc_cab_background_top_mtrl_alpha`
    `static int` | `abc_edit_text_material`
    `static int` | `abc_ic_ab_back_mtrl_am_alpha`
    `static int` | `abc_ic_clear_mtrl_alpha`
    `static int` | `abc_ic_commit_search_api_mtrl_alpha`
    `static int` | `abc_ic_go_search_api_mtrl_alpha`
    `static int` | `abc_ic_menu_copy_mtrl_am_alpha`
    `static int` | `abc_ic_menu_cut_mtrl_alpha`
    `static int` | `abc_ic_menu_moreoverflow_mtrl_alpha`
    `static int` | `abc_ic_menu_paste_mtrl_am_alpha`
    `static int` | `abc_ic_menu_selectall_mtrl_alpha`
    `static int` | `abc_ic_menu_share_mtrl_alpha`
    `static int` | `abc_ic_search_api_mtrl_alpha`
    `static int` | `abc_ic_voice_search_api_mtrl_alpha`
    `static int` | `abc_item_background_holo_dark`
    `static int` | `abc_item_background_holo_light`
    `static int` | `abc_list_divider_mtrl_alpha`
    `static int` | `abc_list_focused_holo`
    `static int` | `abc_list_longpressed_holo`
    `static int` | `abc_list_pressed_holo_dark`
    `static int` | `abc_list_pressed_holo_light`
    `static int` | `abc_list_selector_background_transition_holo_dark`
    `static int` | `abc_list_selector_background_transition_holo_light`
    `static int` | `abc_list_selector_disabled_holo_dark`
    `static int` | `abc_list_selector_disabled_holo_light`
    `static int` | `abc_list_selector_holo_dark`
    `static int` | `abc_list_selector_holo_light`
    `static int` | `abc_menu_hardkey_panel_mtrl_mult`
    `static int` | `abc_popup_background_mtrl_mult`
    `static int` | `abc_spinner_mtrl_am_alpha`
    `static int` | `abc_switch_thumb_material`
    `static int` | `abc_switch_track_mtrl_alpha`
    `static int` | `abc_tab_indicator_material`
    `static int` | `abc_tab_indicator_mtrl_alpha`
    `static int` | `abc_textfield_activated_mtrl_alpha`
    `static int` | `abc_textfield_default_mtrl_alpha`
    `static int` | `abc_textfield_search_activated_mtrl_alpha`
    `static int` | `abc_textfield_search_default_mtrl_alpha`
    `static int` | `abc_textfield_search_material`
    `static int` | `actionbar_background`
    `static int` | `agua`
    `static int` | `aire`
    `static int` | `alliance`
    `static int` | `author`
    `static int` | `button`
    `static int` | `camara`
    `static int` | `chincheta_blanc`
    `static int` | `chincheta_blau`
    `static int` | `chincheta_blaucel`
    `static int` | `chincheta_gris`
    `static int` | `chincheta_groc`
    `static int` | `chincheta_lila`
    `static int` | `chincheta_marro`
    `static int` | `chincheta_negra`
    `static int` | `chincheta_taronja`
    `static int` | `chincheta_verd`
    `static int` | `chincheta_verdfosc`
    `static int` | `chincheta_vermella`
    `static int` | `cuero`
    `static int` | `cuero_estropeado`
    `static int` | `drawer_shadow`
    `static int` | `fire`
    `static int` | `hilo_runico`
    `static int` | `hit`
    `static int` | `horde`
    `static int` | `ic_afegir`
    `static int` | `ic_area`
    `static int` | `ic_area_blanca`
    `static int` | `ic_area_blau`
    `static int` | `ic_area_blaucel`
    `static int` | `ic_area_gris`
    `static int` | `ic_area_groc`
    `static int` | `ic_area_lila`
    `static int` | `ic_area_marro`
    `static int` | `ic_area_negra`
    `static int` | `ic_area_taronja`
    `static int` | `ic_area_verda`
    `static int` | `ic_area_verdfosc`
    `static int` | `ic_area_vermella`
    `static int` | `ic_capa`
    `static int` | `ic_chincheta`
    `static int` | `ic_chincheta_blanc`
    `static int` | `ic_chincheta_blau`
    `static int` | `ic_chincheta_blaucel`
    `static int` | `ic_chincheta_gris`
    `static int` | `ic_chincheta_groc`
    `static int` | `ic_chincheta_lila`
    `static int` | `ic_chincheta_marro`
    `static int` | `ic_chincheta_negra`
    `static int` | `ic_chincheta_taronja`
    `static int` | `ic_chincheta_verd`
    `static int` | `ic_chincheta_verdfosc`
    `static int` | `ic_chincheta_vermella`
    `static int` | `ic_drawer`
    `static int` | `ic_filter`
    `static int` | `ic_girar`
    `static int` | `ic_info`
    `static int` | `ic_info2`
    `static int` | `ic_launcher`
    `static int` | `ic_line_blanc`
    `static int` | `ic_line_blau`
    `static int` | `ic_line_blaucel`
    `static int` | `ic_line_gris`
    `static int` | `ic_line_groc`
    `static int` | `ic_line_lila`
    `static int` | `ic_line_marro`
    `static int` | `ic_line_negre`
    `static int` | `ic_line_taronja`
    `static int` | `ic_line_verd`
    `static int` | `ic_line_verdfosc`
    `static int` | `ic_line_vermell`
    `static int` | `ic_modetag`
    `static int` | `ic_recortar2`
    `static int` | `ic_retallar`
    `static int` | `info`
    `static int` | `lana`
    `static int` | `lanapro`
    `static int` | `lobo`
    `static int` | `logo`
    `static int` | `logo_app`
    `static int` | `my_background`
    `static int` | `pinta`
    `static int` | `plugin`
    `static int` | `quest`
    `static int` | `quest2`
    `static int` | `smoke`
    `static int` | `trash1`
    `static int` | `trash2`
    `static int` | `water`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `R.drawable()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### abc_ab_share_pack_holo_dark

          public static final int abc_ab_share_pack_holo_dark

      See Also:
        Constant Field Values

    - #### abc_ab_share_pack_holo_light

          public static final int abc_ab_share_pack_holo_light

      See Also:
        Constant Field Values

    - #### abc_btn_check_material

          public static final int abc_btn_check_material

      See Also:
        Constant Field Values

    - #### abc_btn_check_to_on_mtrl_000

          public static final int abc_btn_check_to_on_mtrl_000

      See Also:
        Constant Field Values

    - #### abc_btn_check_to_on_mtrl_015

          public static final int abc_btn_check_to_on_mtrl_015

      See Also:
        Constant Field Values

    - #### abc_btn_radio_material

          public static final int abc_btn_radio_material

      See Also:
        Constant Field Values

    - #### abc_btn_radio_to_on_mtrl_000

          public static final int abc_btn_radio_to_on_mtrl_000

      See Also:
        Constant Field Values

    - #### abc_btn_radio_to_on_mtrl_015

          public static final int abc_btn_radio_to_on_mtrl_015

      See Also:
        Constant Field Values

    - #### abc_btn_switch_to_on_mtrl_00001

          public static final int abc_btn_switch_to_on_mtrl_00001

      See Also:
        Constant Field Values

    - #### abc_btn_switch_to_on_mtrl_00012

          public static final int abc_btn_switch_to_on_mtrl_00012

      See Also:
        Constant Field Values

    - #### abc_cab_background_internal_bg

          public static final int abc_cab_background_internal_bg

      See Also:
        Constant Field Values

    - #### abc_cab_background_top_material

          public static final int abc_cab_background_top_material

      See Also:
        Constant Field Values

    - #### abc_cab_background_top_mtrl_alpha

          public static final int abc_cab_background_top_mtrl_alpha

      See Also:
        Constant Field Values

    - #### abc_edit_text_material

          public static final int abc_edit_text_material

      See Also:
        Constant Field Values

    - #### abc_ic_ab_back_mtrl_am_alpha

          public static final int abc_ic_ab_back_mtrl_am_alpha

      See Also:
        Constant Field Values

    - #### abc_ic_clear_mtrl_alpha

          public static final int abc_ic_clear_mtrl_alpha

      See Also:
        Constant Field Values

    - #### abc_ic_commit_search_api_mtrl_alpha

          public static final int abc_ic_commit_search_api_mtrl_alpha

      See Also:
        Constant Field Values

    - #### abc_ic_go_search_api_mtrl_alpha

          public static final int abc_ic_go_search_api_mtrl_alpha

      See Also:
        Constant Field Values

    - #### abc_ic_menu_copy_mtrl_am_alpha

          public static final int abc_ic_menu_copy_mtrl_am_alpha

      See Also:
        Constant Field Values

    - #### abc_ic_menu_cut_mtrl_alpha

          public static final int abc_ic_menu_cut_mtrl_alpha

      See Also:
        Constant Field Values

    - #### abc_ic_menu_moreoverflow_mtrl_alpha

          public static final int abc_ic_menu_moreoverflow_mtrl_alpha

      See Also:
        Constant Field Values

    - #### abc_ic_menu_paste_mtrl_am_alpha

          public static final int abc_ic_menu_paste_mtrl_am_alpha

      See Also:
        Constant Field Values

    - #### abc_ic_menu_selectall_mtrl_alpha

          public static final int abc_ic_menu_selectall_mtrl_alpha

      See Also:
        Constant Field Values

    - #### abc_ic_menu_share_mtrl_alpha

          public static final int abc_ic_menu_share_mtrl_alpha

      See Also:
        Constant Field Values

    - #### abc_ic_search_api_mtrl_alpha

          public static final int abc_ic_search_api_mtrl_alpha

      See Also:
        Constant Field Values

    - #### abc_ic_voice_search_api_mtrl_alpha

          public static final int abc_ic_voice_search_api_mtrl_alpha

      See Also:
        Constant Field Values

    - #### abc_item_background_holo_dark

          public static final int abc_item_background_holo_dark

      See Also:
        Constant Field Values

    - #### abc_item_background_holo_light

          public static final int abc_item_background_holo_light

      See Also:
        Constant Field Values

    - #### abc_list_divider_mtrl_alpha

          public static final int abc_list_divider_mtrl_alpha

      See Also:
        Constant Field Values

    - #### abc_list_focused_holo

          public static final int abc_list_focused_holo

      See Also:
        Constant Field Values

    - #### abc_list_longpressed_holo

          public static final int abc_list_longpressed_holo

      See Also:
        Constant Field Values

    - #### abc_list_pressed_holo_dark

          public static final int abc_list_pressed_holo_dark

      See Also:
        Constant Field Values

    - #### abc_list_pressed_holo_light

          public static final int abc_list_pressed_holo_light

      See Also:
        Constant Field Values

    - #### abc_list_selector_background_transition_holo_dark

          public static final int abc_list_selector_background_transition_holo_dark

      See Also:
        Constant Field Values

    - #### abc_list_selector_background_transition_holo_light

          public static final int abc_list_selector_background_transition_holo_light

      See Also:
        Constant Field Values

    - #### abc_list_selector_disabled_holo_dark

          public static final int abc_list_selector_disabled_holo_dark

      See Also:
        Constant Field Values

    - #### abc_list_selector_disabled_holo_light

          public static final int abc_list_selector_disabled_holo_light

      See Also:
        Constant Field Values

    - #### abc_list_selector_holo_dark

          public static final int abc_list_selector_holo_dark

      See Also:
        Constant Field Values

    - #### abc_list_selector_holo_light

          public static final int abc_list_selector_holo_light

      See Also:
        Constant Field Values

    - #### abc_menu_hardkey_panel_mtrl_mult

          public static final int abc_menu_hardkey_panel_mtrl_mult

      See Also:
        Constant Field Values

    - #### abc_popup_background_mtrl_mult

          public static final int abc_popup_background_mtrl_mult

      See Also:
        Constant Field Values

    - #### abc_spinner_mtrl_am_alpha

          public static final int abc_spinner_mtrl_am_alpha

      See Also:
        Constant Field Values

    - #### abc_switch_thumb_material

          public static final int abc_switch_thumb_material

      See Also:
        Constant Field Values

    - #### abc_switch_track_mtrl_alpha

          public static final int abc_switch_track_mtrl_alpha

      See Also:
        Constant Field Values

    - #### abc_tab_indicator_material

          public static final int abc_tab_indicator_material

      See Also:
        Constant Field Values

    - #### abc_tab_indicator_mtrl_alpha

          public static final int abc_tab_indicator_mtrl_alpha

      See Also:
        Constant Field Values

    - #### abc_textfield_activated_mtrl_alpha

          public static final int abc_textfield_activated_mtrl_alpha

      See Also:
        Constant Field Values

    - #### abc_textfield_default_mtrl_alpha

          public static final int abc_textfield_default_mtrl_alpha

      See Also:
        Constant Field Values

    - #### abc_textfield_search_activated_mtrl_alpha

          public static final int abc_textfield_search_activated_mtrl_alpha

      See Also:
        Constant Field Values

    - #### abc_textfield_search_default_mtrl_alpha

          public static final int abc_textfield_search_default_mtrl_alpha

      See Also:
        Constant Field Values

    - #### abc_textfield_search_material

          public static final int abc_textfield_search_material

      See Also:
        Constant Field Values

    - #### actionbar_background

          public static final int actionbar_background

      See Also:
        Constant Field Values

    - #### agua

          public static final int agua

      See Also:
        Constant Field Values

    - #### aire

          public static final int aire

      See Also:
        Constant Field Values

    - #### alliance

          public static final int alliance

      See Also:
        Constant Field Values

    - #### author

          public static final int author

      See Also:
        Constant Field Values

    - #### button

          public static final int button

      See Also:
        Constant Field Values

    - #### camara

          public static final int camara

      See Also:
        Constant Field Values

    - #### chincheta_blanc

          public static final int chincheta_blanc

      See Also:
        Constant Field Values

    - #### chincheta_blau

          public static final int chincheta_blau

      See Also:
        Constant Field Values

    - #### chincheta_blaucel

          public static final int chincheta_blaucel

      See Also:
        Constant Field Values

    - #### chincheta_gris

          public static final int chincheta_gris

      See Also:
        Constant Field Values

    - #### chincheta_groc

          public static final int chincheta_groc

      See Also:
        Constant Field Values

    - #### chincheta_lila

          public static final int chincheta_lila

      See Also:
        Constant Field Values

    - #### chincheta_marro

          public static final int chincheta_marro

      See Also:
        Constant Field Values

    - #### chincheta_negra

          public static final int chincheta_negra

      See Also:
        Constant Field Values

    - #### chincheta_taronja

          public static final int chincheta_taronja

      See Also:
        Constant Field Values

    - #### chincheta_verd

          public static final int chincheta_verd

      See Also:
        Constant Field Values

    - #### chincheta_verdfosc

          public static final int chincheta_verdfosc

      See Also:
        Constant Field Values

    - #### chincheta_vermella

          public static final int chincheta_vermella

      See Also:
        Constant Field Values

    - #### cuero

          public static final int cuero

      See Also:
        Constant Field Values

    - #### cuero_estropeado

          public static final int cuero_estropeado

      See Also:
        Constant Field Values

    - #### drawer_shadow

          public static final int drawer_shadow

      See Also:
        Constant Field Values

    - #### fire

          public static final int fire

      See Also:
        Constant Field Values

    - #### hilo_runico

          public static final int hilo_runico

      See Also:
        Constant Field Values

    - #### hit

          public static final int hit

      See Also:
        Constant Field Values

    - #### horde

          public static final int horde

      See Also:
        Constant Field Values

    - #### ic_afegir

          public static final int ic_afegir

      See Also:
        Constant Field Values

    - #### ic_area

          public static final int ic_area

      See Also:
        Constant Field Values

    - #### ic_area_blanca

          public static final int ic_area_blanca

      See Also:
        Constant Field Values

    - #### ic_area_blau

          public static final int ic_area_blau

      See Also:
        Constant Field Values

    - #### ic_area_blaucel

          public static final int ic_area_blaucel

      See Also:
        Constant Field Values

    - #### ic_area_gris

          public static final int ic_area_gris

      See Also:
        Constant Field Values

    - #### ic_area_groc

          public static final int ic_area_groc

      See Also:
        Constant Field Values

    - #### ic_area_lila

          public static final int ic_area_lila

      See Also:
        Constant Field Values

    - #### ic_area_marro

          public static final int ic_area_marro

      See Also:
        Constant Field Values

    - #### ic_area_negra

          public static final int ic_area_negra

      See Also:
        Constant Field Values

    - #### ic_area_taronja

          public static final int ic_area_taronja

      See Also:
        Constant Field Values

    - #### ic_area_verda

          public static final int ic_area_verda

      See Also:
        Constant Field Values

    - #### ic_area_verdfosc

          public static final int ic_area_verdfosc

      See Also:
        Constant Field Values

    - #### ic_area_vermella

          public static final int ic_area_vermella

      See Also:
        Constant Field Values

    - #### ic_capa

          public static final int ic_capa

      See Also:
        Constant Field Values

    - #### ic_chincheta

          public static final int ic_chincheta

      See Also:
        Constant Field Values

    - #### ic_chincheta_blanc

          public static final int ic_chincheta_blanc

      See Also:
        Constant Field Values

    - #### ic_chincheta_blau

          public static final int ic_chincheta_blau

      See Also:
        Constant Field Values

    - #### ic_chincheta_blaucel

          public static final int ic_chincheta_blaucel

      See Also:
        Constant Field Values

    - #### ic_chincheta_gris

          public static final int ic_chincheta_gris

      See Also:
        Constant Field Values

    - #### ic_chincheta_groc

          public static final int ic_chincheta_groc

      See Also:
        Constant Field Values

    - #### ic_chincheta_lila

          public static final int ic_chincheta_lila

      See Also:
        Constant Field Values

    - #### ic_chincheta_marro

          public static final int ic_chincheta_marro

      See Also:
        Constant Field Values

    - #### ic_chincheta_negra

          public static final int ic_chincheta_negra

      See Also:
        Constant Field Values

    - #### ic_chincheta_taronja

          public static final int ic_chincheta_taronja

      See Also:
        Constant Field Values

    - #### ic_chincheta_verd

          public static final int ic_chincheta_verd

      See Also:
        Constant Field Values

    - #### ic_chincheta_verdfosc

          public static final int ic_chincheta_verdfosc

      See Also:
        Constant Field Values

    - #### ic_chincheta_vermella

          public static final int ic_chincheta_vermella

      See Also:
        Constant Field Values

    - #### ic_drawer

          public static final int ic_drawer

      See Also:
        Constant Field Values

    - #### ic_filter

          public static final int ic_filter

      See Also:
        Constant Field Values

    - #### ic_girar

          public static final int ic_girar

      See Also:
        Constant Field Values

    - #### ic_info

          public static final int ic_info

      See Also:
        Constant Field Values

    - #### ic_info2

          public static final int ic_info2

      See Also:
        Constant Field Values

    - #### ic_launcher

          public static final int ic_launcher

      See Also:
        Constant Field Values

    - #### ic_line_blanc

          public static final int ic_line_blanc

      See Also:
        Constant Field Values

    - #### ic_line_blau

          public static final int ic_line_blau

      See Also:
        Constant Field Values

    - #### ic_line_blaucel

          public static final int ic_line_blaucel

      See Also:
        Constant Field Values

    - #### ic_line_gris

          public static final int ic_line_gris

      See Also:
        Constant Field Values

    - #### ic_line_groc

          public static final int ic_line_groc

      See Also:
        Constant Field Values

    - #### ic_line_lila

          public static final int ic_line_lila

      See Also:
        Constant Field Values

    - #### ic_line_marro

          public static final int ic_line_marro

      See Also:
        Constant Field Values

    - #### ic_line_negre

          public static final int ic_line_negre

      See Also:
        Constant Field Values

    - #### ic_line_taronja

          public static final int ic_line_taronja

      See Also:
        Constant Field Values

    - #### ic_line_verd

          public static final int ic_line_verd

      See Also:
        Constant Field Values

    - #### ic_line_verdfosc

          public static final int ic_line_verdfosc

      See Also:
        Constant Field Values

    - #### ic_line_vermell

          public static final int ic_line_vermell

      See Also:
        Constant Field Values

    - #### ic_modetag

          public static final int ic_modetag

      See Also:
        Constant Field Values

    - #### ic_recortar2

          public static final int ic_recortar2

      See Also:
        Constant Field Values

    - #### ic_retallar

          public static final int ic_retallar

      See Also:
        Constant Field Values

    - #### info

          public static final int info

      See Also:
        Constant Field Values

    - #### lana

          public static final int lana

      See Also:
        Constant Field Values

    - #### lanapro

          public static final int lanapro

      See Also:
        Constant Field Values

    - #### lobo

          public static final int lobo

      See Also:
        Constant Field Values

    - #### logo

          public static final int logo

      See Also:
        Constant Field Values

    - #### logo_app

          public static final int logo_app

      See Also:
        Constant Field Values

    - #### my_background

          public static final int my_background

      See Also:
        Constant Field Values

    - #### pinta

          public static final int pinta

      See Also:
        Constant Field Values

    - #### plugin

          public static final int plugin

      See Also:
        Constant Field Values

    - #### quest

          public static final int quest

      See Also:
        Constant Field Values

    - #### quest2

          public static final int quest2

      See Also:
        Constant Field Values

    - #### smoke

          public static final int smoke

      See Also:
        Constant Field Values

    - #### trash1

          public static final int trash1

      See Also:
        Constant Field Values

    - #### trash2

          public static final int trash2

      See Also:
        Constant Field Values

    - #### water

          public static final int water

      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### R.drawable

          public R.drawable()